# This is a preferences file for the bacon tool
# More info at https://github.com/Canop/bacon

# Uncomment and change the value (true/false) to
# specify whether bacon should start in summary mode
#
# summary = true

# Uncomment and change the value (true/false) to
# specify whether bacon should start with lines wrapped
#
wrap = true

# In "reverse" mode, the focus is at the bottom, item
# order is reversed, and the status bar is on top
#
# reverse = true

# Uncomment this to have bacon always export locations
# This is equivalent to always adding -e to bacon commands
# but can still be cancelled on specific launches with -E
# 
# export_locations = true

# Uncomment and change the key-bindings you want to define
# (some of those ones are the defaults)
[keybindings]
# esc = "back"
# ctrl-c = "quit"
# ctrl-q = "quit"
# q = "quit"
# s = "toggle-summary"
# w = "toggle-wrap"
# t = "toggle-backtrace"
# Home = "scroll-to-top"
# End = "scroll-to-bottom"
# Up = "scroll-lines(-1)"
# Down = "scroll-lines(1)"
# PageUp = "scroll-pages(-1)"
# PageDown = "scroll-pages(1)"
# Space = "scroll-pages(1)"
g = "scroll-to-top"
shift-g = "scroll-to-bottom"
k = "scroll-lines(-1)"
j = "scroll-lines(1)"
